
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29403.142
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphDrawer", "GraphDrawer\GraphDrawer.csproj", "{13F29592-273A-445D-8376-33156A3104A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13F29592-273A-445D-8376-33156A3104A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13F29592-273A-445D-8376-33156A3104A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13F29592-273A-445D-8376-33156A3104A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13F29592-273A-445D-8376-33156A3104A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9F6D60BD-C6DF-4909-B68F-2B6D76B319D5}
	EndGlobalSection
EndGlobal
